﻿.popup {
    display: none;
    position: fixed;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}

.popup-content {
    position: relative;
    background-color: #fff;
    padding: 1.5rem;
    border-radius: 10px;
    text-align: center;
    max-width: 100;
    width: min(100vw, 800px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.popup-content button {
    margin-top: 1rem;
    padding: 0.5rem 1rem;
    border: none;
    background-color: #007bff;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
}

.popup-content button:hover {
    background-color: #0056b3;
}

.close-btn {
    font-size: 1.2rem;
    color: #666;
    cursor: pointer;
    background: none;
    border: none;
}

.close-btn:hover {
    color: #000;
}

#btn-dont-show {
    background-color: white;
    color: #f50057;
    border-radius: 10px 0 0 10px;
    border-top: 1px solid #f50057;
    border-left: 1px solid #f50057;
    border-bottom: 1px solid #f50057;
    border-right: none;
}
#btn-dont-show:hover {
    background-color: #f50057;
    color: white;
}

#btn-close-custom {
    background-color: #f50057;
    color: white;
    border-radius: 0px 10px 10px 0px;
}